<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Tags.PlcTagTable ID="0">
    <AttributeList>
      <Name>GlobVarLib_Communications</Name>
    </AttributeList>
    <ObjectList>
      <SW.Tags.PlcUserConstant ID="1" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>DInt</DataTypeName>
          <Name>TELEGRAM_SEND_DATA_MAX</Name>
          <Value>16</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="4" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>The maximum number of data fields in a telegram that has to be send</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="5" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="6" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>DInt</DataTypeName>
          <Name>TELEGRAM_DATA_FIELD_MAX(1)</Name>
          <Value>254</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="7" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="8" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="9" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>The maximum size of one data field string. (254 is the limit for String in TIA-Portal)</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="A" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="B" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>DInt</DataTypeName>
          <Name>TELEGRAM_RECV_LIST_MAX(1)</Name>
          <Value>100</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="D" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>The number of telegrams that can be stored before the oldest will be overwritten.</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="F" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="10" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>cWs</Name>
          <Value>500</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="11" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="12" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="13" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Für WString SENDEN</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="14" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="15" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>DInt</DataTypeName>
          <Name>TELEGRAM_MARKER_MAX(1)</Name>
          <Value>7</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="16" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="17" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="18" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>The maximum length of a telegram start or end marker.</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="19" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="1A" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>DInt</DataTypeName>
          <Name>TELEGRAM_DATA_MAX(1)</Name>
          <Value>64</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="1B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="1C" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>The maximum number of data fields in a telegram.</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="1E" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
    </ObjectList>
  </SW.Tags.PlcTagTable>
</Document>